package com.xxrv.coupon.adapter;

import android.widget.ImageView;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.xxrv.coupon.R;
import com.xxrv.coupon.bean.WaitCouponBean;

/**
 *
 */

public class WaitCouponAdapter extends BaseQuickAdapter<WaitCouponBean.DataBeanX.DataBean, BaseViewHolder> {

    public WaitCouponAdapter() {
        super(R.layout.rv_item_waitcoupon);
    }

    @Override
    protected void convert(BaseViewHolder helper, WaitCouponBean.DataBeanX.DataBean item) {

    }
}
